

@media screen and (max-width: 1200px) {
	.s4, .config_area, .text_area{
		display: none;
	}
	.menu{
		display: none;
	}
	.r_line div{
		width: 100%;
	}
	.fadeInLeft{
		display: none;
	}
	.calc_bez, .calc_rub, .calc_cena, .menu_calc  .ugolok55, .menu_calc  .ugolok11{
		display: none;
	}
	.calc_button {
	    position: absolute;
	    top: 386px;
	    right: 26px;
	    z-index: 4;
	}
	.menu_calc .item1.active, .menu_calc .item2.active, .menu_calc .item3.active, .menu_calc .item4.active, .menu_calc .item5.active{
		background-image: none;
		background-color: green;
	}
	.menu_calc .item1.active, .menu_calc .item2.active, .menu_calc .item3.active, .menu_calc .item4.active, .menu_calc .item5.active {
    background: url(../img/menu_calc_act.png) repeat-x bottom;
    color: #fff;
    font-size: 18px;
    height: 25px;
    padding-top: 9px;
    margin-top: 8px;
    padding-bottom: 4px;
}
#vk_groups{
	margin: 0 auto !important;
}
	.menu_calc {
	    position: absolute;
	    z-index: 10;
	    top: 0px;
	    left: 7px;
	}
	.menu_calc  .ugolok, .menu_calc  .ugolok, .menu_calc  .ugolok, .menu_calc  .ugolok{
		display: none;
	}
	.menu_calc  .ugolok11.active_l, .menu_calc  .ugolok11.active_l{
		display: none;
	}
	/*.block_1{
		display: none;
	}*/
	.item_bg{
		width: 100%;
	}
	.s2{
		min-width: 200px;
		background-image: none;
		background-color: #000000;
	}
	.s2 .zakaz_sk{
		width: 100%;
		background-image: none;
		left: 0;
	}
	.s2 .zakaz_sk .s_tel{
		left: 0;
    	top: 0px;
	    margin-left: 4%;
	    height: 32px;
		width: 90%;
	}
	.zakaz_sk .btn{
	    background-image: none;
	    background: red;
	    right: auto !important;
	    top: 50px;
	    margin: 0 auto;
	    width: 90%;
	    left: 4%;
	    height: 34px;
	}
	.menu_calc>div{
		padding-right: 10px;
		padding-left: 10px;
	}
	.b_red{
		background-image: none;
		background: red;
	    right: auto !important;
	    top: 50px;
	    margin: 0 auto;
	    width: 90%;
	    left: 4%;
	    padding-right: 15px;
	    padding-left: 15px;
	    height: 54px !important;
	    padding-top: 9px;
	    padding-bottom: 15px !important;
	}
	.s2 .zakaz_sk .s_name{
		left: 0;
		width: 90%;
	    top: -50px;
	    margin-left: 4%;
	    height: 32px;
	}
	.s5{
		height: auto;
	}
	.s3{
		min-width: 200px;
	}
	.w_blocks{
		padding-left: 0;
	}
	.carousel-block-main{
		margin: 0;
	}
	.svet .carousel-wrapper {
    	margin: 0 12% 10px;
    	overflow: hidden;
    	position: relative;
    	width: 76%;
	}
	.s4 .carousel{
		max-width: auto;
	}
	.carousel-block .part2{
		width: 35%;
	}
	.popup11, .popup1 {
	    background-image: none;
	    background-color: yellow;
	    margin: 30px auto auto;
	    height: 406px;
	    position: fixed;
	    text-align: center;
	    width: 90%;
	    z-index: 11111;
	    border-radius: 7px;
	    display: none;
	}
	.popup11 input, .popup1 input {
	    border: medium none;
	    color: #ccc;
	    font-size: 18px;
	    line-height: 18px;
	    position: absolute;
	    right: 0px !important;
	    width: 250px;
	    background: #fff !important;
	    position: relative;
	    top: 0px !important;
	    height: 40px;
	    margin-bottom: 10px;
	}
	.popup11  .btn, .popup1  .btn{
		margin-top: 30px;
	}
	.popup11 form, .popup1 form{
		padding-top: 110px;
	}
	.carousel-block .part2 .p_time{
		display: none;
	}
	.popup11  .f-close, .popup1  .f-close{
		top: 3px;
	}
	.s4 .carousel-block{
		width: 100%;
	}
	.content, .s6 .content{
		width: 100%;
	}
	.map{
		width: 100%;
	}
	.map .panel{
		left: 0;
		width: 100%;
	}
	.green_line{
		width: 90%;
	}
	.s6{
		min-width: 220px;
	}
	.s6 .zakaz_vp{
		width: 100%;
		left: 0;
		background-image: none;
		background-color: #333333;
    	height: 197px;
	}
	.s6 .zakaz_vp .btn{
		position: relative;
		top: 0;
		left: 0;
		clear: both;
		margin: 105px auto 0;
		display: block;
	}
	.s6 .zakaz_vp .v_tel {
	    left: 55%;
	    width: 40%;
	    height: 38px;
	}
	.s6 .zakaz_vp .v_name {
	    left: 5%;
	    top: 43px;
	    width: 40%;
	    height: 38px;
	}
	h1{
		font-size: 40px;
	}
	.s6 .ob{
		font-size: 18px;
		top: 90px;
		text-align: center;
		left: 0;
		display: block;width: 100%;
	}
	.s6 .ob span span{
		font-size: 26px;
	}
	.potolokvdom .pic{
		display: none;
	}
	.potolokvdom .doc{
		display: none;
	}
	.potolokvdom .table{
		width: 100%;
		margin-left: 0;
	}
}
@media screen and (max-width: 768px) {
	.tel{
		float: none;
		clear: both;
		width: 100%;
	}
	.s1{
		margin-top: 100px;
	}
	.logo{
		width: 100%;
		text-align: center;
	}
	.w_block.visible.animated{
		float: none;
		margin: 0 auto;
	}
	.potolokvdom .table .t_stroka div{
	    float: left;
	    width: 33% !important;
	    padding-left: 0;
	    padding-right: 0;
	    height: 60px !important;
	    font-size: 16px;
	}
	.footer.sec1{
		display: none;
	}
	.footer.sec2{
		width: 100%;
	}
	.map{
		height: 160px;
	}
	.map .panel{
		font-size: 30px;
		height: 125px;
	}
}
@media screen and (max-width: 500px) {
	#comagic_phone2_link{
		font-size: 24px;
	}
	.block_1 .btn.b_red{
		display: none;
	}
	.calc_button {
	    position: absolute;
	    top: 243px;
	    right: 26px;
	    z-index: 4;
	}
	.item_bg{
		height: 300px;
    	background-size: 100% !important;
	}
	.menu_calc>div{
		font-size: 13px !important;
	}
	.s1{
		height: 280px;
	}
	.tel img{
		margin-left: 0;
	}
	.tel{
		text-align: center;
	}
	.menu_calc>div {
    	padding-right: 3px;
    	padding-left: 3px;
    	font-size: 17px;
	}
	#comagic_phone_link{
		font-size: 24px;
	}
	.skidka{
		display: none;
	}
	.s6 .zakaz_vp .btn{
		width: 250px;
		background-image: none;
		background-color: red;
	    padding-bottom: 40px !important;
	    font-size: 21px !important;
	}
	.s6 .ob span span{
		font-size: 18px;
	}
	.s6 .ob{
		font-size: 15px;
	}
	h1 {
	    font-size: 30px;
	}

	.potolokvdom .table .t_stroka div{
	    float: left;
	    width: 33% !important;
	    padding-left: 0;
	    padding-right: 0;
	    height: 60px !important;
	    font-size: 14px;
	}
	.p_text{
		width: 100%;
    	top: 277px;
	}
	.c_border img{
		width: 100%;
	}
	.btn{
		width: 250px;
		font-size: 23px;
    	height: 42px;
	}
	.s6 .zakaz_vp .v_name{
		width: 90%;
	}
	.s6 .zakaz_vp .v_tel {
	    left: 5%;
	    width: 90%;
	    height: 38px;
	    top: 100px;
	}
	.s6 .zakaz_vp .btn {
	    margin: 154px auto 0;
	}
	.s6 .zakaz_vp{
		height: 230px;
	}
	.s6 {
	    background: url(../img/voprosy.png) repeat-x;
	    height: 412px;
	}
	.cbk-support-new-message{
		display: none !important;
	}
}